Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 30 May 2017 08:16:34 +0000
  • Message-id: <bug-1039163-21960-ipkcwevB3q@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c37

Dave Plater <davejplater@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags| |needinfo?(jmader2@xxxxxxx)

--- Comment #37 from Dave Plater <davejplater@xxxxxxxxx> ---
(In reply to Jason Mader from comment #36)
Alias : packman
Name : Packman Essentials
URI : http://packman.inode.at/suse/openSUSE_Leap_42.2/Essentials/
Enabled : Yes
GPG Check : (r ) Yes
Priority : 99 (default priority)
Autorefresh : On
Keep Packages : Off
Type : rpm-md
GPG Key URI :
Path Prefix : /
Parent Service :
Keywords : ---
Repo Info Path : /etc/zypp/repos.d/packman.repo
MD Cache Path : /var/cache/zypp/raw/packman

This explains your problem. A complex repository structure, understood more by
Olaf than myself was setup to prevent openSUSE/Packman gstreamer problems.
Essentials is one of the internal repositories that make up the whole Packman
repo and by including it at the end of your repo url you have bypassed the
correct gstreamer in Packman. You need to delete Essentials from the end of
your:
URI : http://packman.inode.at/suse/openSUSE_Leap_42.2/Essentials/
or delete the repository and open Yast Software Repositories and select "Add"
then "community repositories" then add the Packman reository from there.
Following this you need to force install your Packman gstreamer packages. I'm
confident that this will solve your problem.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References